{% extends "NeBuLa/base.html" %}
{% block title %}
    anasayfa
{% endblock title %}
{% block body %}
    <h3>Yorumunuz Başarıyla Kaydedilmiştir..</h3>
    <div id="1">
    <br>
    

            <br>
            Çıkış yapmak için <a href="{% url 'logout' %}">tıklayınız</a>
            <br>
        </p>

    </div>
    
    <hr>
    <p>Ürünlere geri dönmek için <a href="{% url 'productlist' %}">tıklayınız</a></p>
    <div id="2">

    </div>
{% endblock body %}